register_framebuffer
Prev | Frame Buffer Memory | Next

## Name

register_framebuffer — registers a frame buffer device

## Synopsis

`int register_framebuffer (` | struct fb_info * | fb_info`)`;

## Arguments

`fb_info`

  frame buffer info structure

## Description

Registers a frame buffer device `fb_info`.

Returns negative errno on error, or zero for success.

Prev | Up | Next
Chapter 27. Frame Buffer Library | Home | unregister_framebuffer